pdftools(1)

NAME
 pdftools - PDFTools

SYNOPSIS
pdftools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
PDFTools

OPTIONS

--spotimage filename --colorspec
    --colorname= [--retain --invert --subpath=]

--colorimage filename --colorspec
    [--retain --invert --colorname= ]

--convertimage
    filename [--retain --subpath]

--downsampleimage
    filename [--retain --subpath --lowres --normal]

--info
    filename

--countpages
    [--pattern --threshold]

--checkembedded
    [--pattern]

--analyzefile
    filename

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net